
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SASDesktop", "SASDesktop\SASDesktop.csproj", "{B675A90C-146B-47F2-BC8E-27720AC1F8FC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataImport", "dataimport\DataImport.csproj", "{B3D00FE0-8A2C-4E9C-97DF-42A634D90747}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B675A90C-146B-47F2-BC8E-27720AC1F8FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B675A90C-146B-47F2-BC8E-27720AC1F8FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B675A90C-146B-47F2-BC8E-27720AC1F8FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B675A90C-146B-47F2-BC8E-27720AC1F8FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3D00FE0-8A2C-4E9C-97DF-42A634D90747}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3D00FE0-8A2C-4E9C-97DF-42A634D90747}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3D00FE0-8A2C-4E9C-97DF-42A634D90747}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3D00FE0-8A2C-4E9C-97DF-42A634D90747}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5DF56D6-2031-4D43-AC33-8E679F662B90}
	EndGlobalSection
EndGlobal
